body {
	font-family: arial, verdana;
	font-size: 12px;
	color: #000000;
	background-image: url('http://www.myphpscripts.net/images/bg.png');
	background-repeat: repeat-x;
	background-color: #c1e4ff;
	text-align: center;
}
#container {
	margin: auto;
	width: 800px;
	border: 2px solid #6d9de5;
	background-color: #FFFFFF;
	text-align: left;
}
h1 {
	color: #6d9de5;
	margin: 5px 0px 5px 0px;
	padding: 0px;
	font-size: 24px;
}

h2 {
	color: #0000c0;
	margin: 5px 0px 5px 20px;
	padding: 0px 0px 0px 0px;
	font-size: 20px;
}
h3 {
	color: #000080;
	margin: 5px 0px 5px 40px;
	padding: 0px 0px 0px 0px;
	font-size: 16px;
}
hr {
	height: 1px;
	border: 0px;
	color: #6d9de5;
	background-color: #6d9de5;
}
p {
	color: #000000;
	margin: 5px 0px 5px 60px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
}
a {
	color: #4371bd;
	text-decoration: none;
}
a:visited {
	color: #4371bd;
	text-decoration: none;
}
a:hover {
	color: #F00000;
	text-decoration: none;
}
img {
	border: 0px;
}
#wrapper {
	position: relative;
	top:0px;
	left: 0px;
	margin: auto;
	padding: 10px;
	background-position: top left;
	background-image: url('http://www.myphpscripts.net/images/silhouette3.jpg');
	background-repeat: no-repeat;
}
.clear-float {
	clear: both;
	height: 0px;
	width: 0px;
}
#logo {
	top: 0px;
	left: 0px;
	background-image: url('http://www.myphpscripts.net/images/logo.jpg');
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 100px;
	text-align: right;
}
#logo-right {
	float: right;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 10px 20px 0px 0px;
	height: 100px;
	text-align: right;
	overflow: hidden;
}
#slogan {
	float: right;
	position: relative;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 0px 20px 0px 0px;
	color: #6d9de5;
	text-align: right;
	overflow: hidden;
}
#footer {
	position: relative;
	top: 0px;
	left: 0px;
	background-image: url('http://www.myphpscripts.net/images/footer.gif');
	background-repeat: no-repeat;
	padding: 10px 0px 10px 0px;
	text-align: center;
	background-color: #FFFFFF;
	border-top: 2px solid #6d9de5;
}
#menu {
	top: 0px;
	left: 0px;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	text-align: left;
}
#menu ul {
	display: block;
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	border-bottom: 1px solid #0000c0;
	text-align: left;
}
#menu li {
	display: inline;
	margin: 0px 0px 2px 2px;
	padding: 2px 5px 0px 5px;
	background-image: url('http://www.myphpscripts.net/images/tp-bg2.png');
	background-repeat: repeat;
	border: 1px solid #0000c0;
	border-bottom: 1px solid #0000c0;
}
#menu li:hover {
	background-image: none;
}
#menu ul li.here {
	display: inline;
	list-style: none;
	color: #0000c0;
	background-image: none;
	background-color: #ffffff;
	border: 1px solid #0000c0;
	border-bottom: 1px solid #ffffff;
}
#menu a {
	color: #0000c0;
	text-decoration: none;
}
#menu a:hover {
	color: #F00000;
	text-decoration: none;
}
#ad-right {
	float: right;
	top: 10px;
	left: 10px;
	width: 160px;
	padding: 70px 0px 0px 0px;
	margin: 0px;
	text-align: center;
	overflow: auto;
}
#content {
	top: 10px;
	right: 10px;
	padding: 0px;
	margin: 0px;
	width: 600px;
}
.news {
	width: 600px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #6d9de5;
	border-collapse: collapse;
	font-size: 12px;
}
.news th {
	background-color: #6d9de5;
	color: #FFFFFF;
	text-align: center;
}
.news td {
	color: #000000;
}
.news1 {
	background-image: url('http://www.myphpscripts.net/images/tp-bg1.png');
	background-repeat: repeat;
}
.news2 {
	background-image: url('http://www.myphpscripts.net/images/tp-bg2.png');
	background-repeat: repeat;
}
.news-date {
	width: 130px;
	padding: 5px;
	text-align: center;
	vertical-align: top;
	border: 1px solid #6d9de5;
}
.news-news {
	padding: 5px;
	text-align: left;
	vertical-align: top;
	border: 1px solid #6d9de5;
}
.news-poster {
	width: 70px;
	padding: 5px;
	text-align: center;
	vertical-align: top;
	border: 1px solid #6d9de5;
}
.scripts-title {
	width: 500px;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	border: 1px solid #6d9de5;
}
.scripts-version {
	width: 50px;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	border: 1px solid #6d9de5;
}
.scripts-description {
	text-align: left;
	vertical-align: top;
	padding: 5px;
	border: 1px solid #6d9de5;
}
.scripts-downloads {
	width: 50px;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	border: 1px solid #6d9de5;
}
.scripts-link {
	width: 100px;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	border: 1px solid #6d9de5;
}
.scripts-rss {
	text-align: center;
	vertical-align: bottom;
	padding: 0px;
	border: 1px solid #6d9de5;
}
.thread {
	text-align: left;
	vertical-align: top;
	padding: 5px;
	border: 1px solid #6d9de5;
}
.thread-read {
	width: 100px;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	border: 1px solid #6d9de5;
}
.thread-delete {
	width: 25px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #6d9de5;
	padding: 5px;
}
.post {
	width: 500px;
	text-align: left;
	vertical-align: top;
	padding: 10px 5px 10px 5px;
	border: 1px solid #6d9de5;
}
.post-quote {
	background-color: #FFFFFF;
	margin: 5px;
	padding: 5px;
	border: 1px solid #6d9de5;
	background: transparent;
	background-image: url('http://www.myphpscripts.net/images/tp-bg3.png');
	background-repeat: repeat;
	width: 450px;
	overflow: auto;
}
.post-code {
	background-color: #FFFFFF;
	margin: 5px;
	padding: 5px;
	border: 1px solid #6d9de5;
	background: transparent;
	background-image: url('http://www.myphpscripts.net/images/tp-bg3.png');
	background-repeat: repeat;
	font-family: courier new;
	font-size: 12px;
	white-space: nowrap;
	width: 450px;
	overflow: auto;
}
.post-user {
	width: 100px;
	text-align: center;
	vertical-align: top;
	padding: 0px 5px 0px 5px;
	border: 1px solid #6d9de5;
}
.post-username {
	font-size: 18px;
	font-weight: bold;
	color: #000080;
}
.post-tools {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px 5px 0px 5px;
	text-align: right;
	border: 1px solid #6d9de5;
	background: transparent;
	background-image: url('http://www.myphpscripts.net/images/tp-bg3.png');
	background-repeat: repeat;
}
.post-ip {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px 5px 0px 5px;
	text-align: right;
	border: 1px solid #6d9de5;
	background: transparent;
}
.script-description {
	margin: 0px;
	padding: 5px;
	background: transparent;
	background-image: url('http://www.myphpscripts.net/images/tp-bg3.png');
	background-repeat: repeat;
	color: #000080;
	text-align: left;
	border: 1px solid #6d9de5;
}
.script-button {
	float: right;
	height: 18px;
	margin: 0px;
	padding: 2px 5px 0px 5px;
	background: transparent;
	background-image: url('http://www.myphpscripts.net/images/tp-bg1.png');
	background-repeat: repeat;
	text-align: left;
	font-weight: bold;
	border: 1px solid #4371bd;
}
.script-back {
	width: 60px;
	height: 18px;
	margin: 0px;
	padding: 2px 5px 0px 5px;
	background: transparent;
	background-image: url('http://www.myphpscripts.net/images/tp-bg1.png');
	background-repeat: repeat;
	text-align: center;
	font-weight: bold;
	border: 1px solid #4371bd;
}
input.thread {
	height: 16px;
	width: 592px;
	padding: 0px 2px 0px 2px;
	border: 1px solid #6d9de5;
	color: #000000;
	font-size: 12px;
	margin: 2px;
	background: transparent;
	background-image: url('http://www.myphpscripts.net/images/tp-bg3.png');
	background-repeat: repeat;
}
input.box {
	height: 16px;
	width: 100px;
	padding: 0px 2px 0px 2px;
	border: 1px solid #6d9de5;
	color: #000000;
	font-size: 12px;
	margin: 2px;
	background: transparent;
	background-image: url('http://www.myphpscripts.net/images/tp-bg3.png');
	background-repeat: repeat;
}
select.box {
	padding: 0px 2px 0px 2px;
	border: 1px solid #6d9de5;
	color: #000000;
	font-size: 12px;
	margin: 2px;
}
textarea.box {
	height: 300px;
	width: 592px;
	padding: 0px 2px 0px 2px;
	border: 1px solid #6d9de5;
	color: #000000;
	font-size: 12px;
	margin: 2px;
	background: transparent;
	background-image: url('http://www.myphpscripts.net/images/tp-bg3.png');
	background-repeat: repeat;
}
input.btn {
	height: 20px;
	padding: 0px 5px 5px 5px;
	border: 1px solid #4371bd;
	background-color: #6d9de5;
	background: transparent;
	background-image: url('http://www.myphpscripts.net/images/tp-bg1.png');
	background-repeat: repeat;
	color: #4371bd;
	font-size: 12px;
	font-weight: bold;
	margin: 2px;
	cursor: pointer;
}
input.vote {
	height: 20px;
	padding: 0px 5px 5px 5px;
	border: 1px solid #4371bd;
	background-color: #6d9de5;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	margin: 2px;
	cursor: pointer;
}
.darkblue {
	color: #4371bd;
}
.lightblue {
	color: #6d9de5;
}
.logged-out {
	color: #F00000;
	width: 320px;
	margin: 5px 0px 5px 40px;
	padding: 5px;
	font-size: 12px;
	background: transparent;
	background-image: url('http://www.myphpscripts.net/images/tp-bg3.png');
	background-repeat: repeat;
	border: 1px solid #F00000;
}
#youtube {
	margin: 20px;
	width: 550px;
	text-align: center;
}
#ad-top {
	margin: 0px 0px 0px 0px;
	height: 15px;
	width: 760px;
	text-align: right;
}
#ad-bottom {
	margin: 20px 0px 0px 0px;
	height: 15px;
	width: 760px;
	text-align: right;
}
#register {
	width: 600px;
	height: 500px;
	color: #6d9de5;
}
.edit-icon {
	padding: 0px;
	margin: 0px;
	cursor:pointer;
	border: 1px solid #6d9de5;
}
.bbcode-toolbar {
	background-image:  url('http://www.myphpscripts.net/images/tp-bg1.png');
	background-repeat: repeat;
	margin: 0px 0px 0px 2px;
	padding: 3px 0px 0px 3px;
	border:1px solid #6d9de5;
}
.feeds-rss {
	text-align: center;
	vertical-align: bottom;
	padding: 5px;
	border: 1px solid #6d9de5;
	width: 20px;
}
.feeds-yahoo {
	text-align: center;
	vertical-align: bottom;
	padding: 5px;
	border: 1px solid #6d9de5;
	width: 61px;
}
.feeds-msn {
	text-align: center;
	vertical-align: bottom;
	padding: 5px;
	border: 1px solid #6d9de5;
	width: 60px;
}
.feeds-google {
	text-align: center;
	vertical-align: bottom;
	padding: 5px;
	border: 1px solid #6d9de5;
	width: 62px;
}
.feeds-title {
	text-align: left;
	vertical-align: middle;
	padding: 0px 0px 0px 10px;
	border: 1px solid #6d9de5;
	width: 417px;
	font-size:12px;
	font-weight: bold;
	color: #000080;
}
.fade {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.fade-overlay {
	display: none;
	position: fixed; 
	margin: 0px;
	width: 100%;
	height: 100%;
	background-color: #000000;
	-moz-opacity: 0.8;
	opacity: .80;
	filter: alpha(opacity=80);
	z-index: 2;
}
.register {
	position: absolute; 
	top: 50%;
	left: 50%;
	margin: -225px auto auto -150px;
	width: 300px;
	height: 450px;
	background-image:  url('http://www.myphpscripts.net/images/reg_bg.png');
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	border: 1px solid #6d9de5;
	z-index: 3;
}
.overview {
	position: absolute; 
	top: 50%;
	left: 50%;
	margin: -200px auto auto -300px;
	width: 600px;
	height: 400px;
	padding: 10px;
	background-position: top left;
	background-image: url('http://www.myphpscripts.net/images/silhouette3.jpg');
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	border: 1px solid #6d9de5;
	z-index: 3;
	overflow: auto;
	text-align: left;
}
.download_btn {
	width: 160px;
	border: 1px solid #6d9de5;
	background-color: #d3ecff;
	font-size: 20px;
	font-weight: bold;
	font-family: Arial;
	text-align: center;
	padding: 5px;
	margin-left: 40px;
}
.einstein {
	font-size: 8px;
}